@charset "utf-8";
/* CSS Document */


#skipnav {
 	position: absolute;
 	left: -9000px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
}

#wrapper {
	background-color: #FFF;
	position: absolute;
	height: auto;
	width: 850px;
	left: 30px;
	top: 0px;
}
body {
	background-color: #f2f2f2;
}
#header {
	position: absolute;
	width: 850px;
	left: 0px;
	height: 138px;
	top: 0px;
}
#nav {
	position: absolute;
	height: 15px;
	width: 348px;
	left: 0px;
	top: 138px;
}
#contentMain {
	position: absolute;
	width: 630px;
	left: 0px;
	top: 170px;
}
#contentMain h1
{
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
}
#footer {
	position: absolute;
	height: 30px;
	width: 850px;
	text-align: center;
	top: 800px;
}


#rtColumnMain {
	position: absolute;
	width: 180px;
	top: 138px;
	right: 0px;
	background-color: #E0E4F1;
	height: 630px;
	padding-right: 13px;
	padding-left: 14px;
}
#ltColumnMain {
	position: absolute;
	width: 325px;
	top: 0px;
	background-color: #FFF;
	height: 502px;
	left: 0px;
}
#midColumnMain {
	position: absolute;
	width: 314px;
	top: 0px;
	background-color: #FFF;
	height: 502px;
	left: 327px;
}
.boldBodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.titleConsensusBlue {
	font-size: 17pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-align: left;
}
.subTitleConsensusBlue {
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-align: left;
}
p {
	margin: 10px 0;
	padding: 0px;
}

.titleConsensusGreen {
	font-size: 17pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #85C043;
	text-align: left;
}
.subConsensusGreen {
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #9BCC66;
	text-align: left;
}
.headerSubconsensusGreen {
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #646464;
	text-align: left;
}

.headerSubconsensusColor {
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #7a7a7a;
	text-align: left;
}
.subtitleSmallerBlue {
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	text-align: left;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

a:link {
	color: #414141;
	font-weight:bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-weight:bold;
	color: #414141;
}
a:hover {
	text-decoration: none;
	font-weight:bold;
	color: #646464;
}
a:active {
	text-decoration: none;
	color: #646464;
}
.importantCallOut
{
	border: 2px solid #7a7a7a;
	padding:10px 10px 10px 10px; 
}

/* New Home Page Design*/
#leftColumnMain {
	position:relative;
	width: 635px;
	top: 0px; 
	top: 150px;
	background-color: #FFF;
	height: 620px;
	left: 0px;
	overflow:hidden;
}

#homepage-leftColumnMain{
position:relative;
	width: 635px;
	top: 390px;
	left: 0px;
	overflow:hidden;
}

#homepage-intro{
	width: 835px;
	position: absolute;
	top:80px;
	left:0px;
	height: 170px;
	line-height:18px;
	padding-left:10px;
}

span.upcoming_conf_heading
{
	font-family: "MyriadproRegular", Myriad Pro, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:italic;
	color:#808080;
}
span.pos_head
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#444444;
}
span.pos_date
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444444
}
span.upcoming_conf_subhead
{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
span.upcoming_conf_date
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#808080;
	font-style:italic;
}
span.upcoming_conf_location
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#808080;
}
span.upcoming_conf_desc
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#606060;
	padding-right:5px;
	line-height:18px;
}
#pos_style
{
	background:url(file://///demo.iqsolutions.com/Demo/odp/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/E3Y1MG3J/images/bckgrnd_bottom.png) repeat-x bottom;
	top:260px;
	position:absolute;
	padding-top:5px;
	padding-left:15px;
	padding-bottom:15px;
}
#emarketing_style
{
	top:410px;
	position:absolute;
	padding-top:15px;
	padding-bottom:20px;
}
span.emarketing_head
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px;  
	color:#444444;
}
span.emarketing_text
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#606060;
	line-height:18px;
}
span.emarketing_link
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#444444; 
	font-weight:bold;
}


#upcoming_conf
{
	height:130px;
	padding-left:20px;
	
}
.leftColContent
{
	padding-right:20px;
}
.about_us
{
	line-height:18px;
	height:170px;
	padding-left:10px;
}
.topSeparator
{
	height:24px;
	background:url(images/bkgrnd2.png) repeat-x;
	
}
.bottomSeparator
{
	height:24px;
	background:url(images/bkgrnd1.png) repeat-x;
}
.emarketing-region-box1
{
	width:218px;
	border-right:1px solid #d6dadb;
	padding-right:5px;
	padding-top:10px;
	vertical-align:top;
}

.emarketing-region-box2
{
	width:217px;
	border-right:1px solid #d6dadb;
	padding-left:15px;
	padding-top:10px;
	vertical-align:top;
}
.emarketing-region-box3
{
	width:217px;
    padding-left:15px;
	vertical-align:top;
	padding-top:10px;
}
.bgimage
{
	height:45px;
	background:url(images/bkgrnd2.png) repeat-x;
}
span.pos_artwork
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#444444;
	float:right;
}

.imgStyle
{
	vertical-align:top;
	padding-left:5px;
	padding-right:20px;
	float:left;
}
.bodyText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#606060;
}
#rightColumnMain {
	position: absolute;
	width: 215px;
	top: 170px;
	right: 0px;
	height: 649px;
	overflow:hidden;
	table-layout:fixed;
}

#homepage-rightColumnMain {
	position: absolute;
	width: 215px;
	/*top: 320px;*/
	top:405px;
	right: 0px;
	height: 649px;
	overflow:hidden;
	table-layout:fixed;
}

.rightColumnTable
{
	padding-top:0px;
}

.rightColumnGreenBGtext
{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:20px; 
	font-weight:bold;
	color:#444444;
	position:absolute;
	top:10px;
	right:10px;
	text-align:right;
	padding-top:20px;
	padding-right:5px;
	line-height:22px;
	width:180px;
}
.rightColumnGreenBGsubtext
{
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#444444;
	float:right;
	padding-bottom:20px;
}
.rightColumnGreyBG
{
	background-color:#E0E4F1;  
	padding:15px;
	
}
.pastConfs
{
	height:245px;
	
}
.orderPastStmts
{
	height:90px;
}
.rightColumnGreyBGHeading
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:bold; 
	color:#444444;
}
.rightColumnGreyBGSubHeading
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	color:#444444;
}
.rightColumnGreyBGText
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	color:#606060;
}
#topnav {
	position: absolute;
	height: 15px;
	width: 480px;
	left: 0px;
	top: 138px;
}
div.importantCallOut_CDP_Home
{
	border: solid 1px red;
	font-weight:bold;
	color:Red;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px; 
	text-align:left;
	width:370px;
}

/* Archive css - may have to make a seperate file for this */

.archive-message { background: url(images/spider-web.gif) no-repeat; padding: 10px 0 10px 90px; border: 1px solid #000; width: 760px; }
.archive-message.footer { width: 460px; margin: 20px auto; }